nelmio_api_doc:
    documentation:
        info:
            title: API REST   E-DIGITAL
            description: Capa de Integración
            version: 1.0.0
        components:
            securitySchemes:
                Bearer:
                    type: apiKey
                    description: 'Value: {access_token}'
                    name: access_token
                    in: query
        security:
            - bearerAuth: []
    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc$) # Accepts routes under /api except /api/doc